var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/products/route.js")
R.c("server/chunks/[root-of-the-server]__1g77qff._.js")
R.c("server/chunks/[root-of-the-server]__09pm6-f._.js")
R.c("server/chunks/node_modules_next_1_14bcs._.js")
R.c("server/chunks/_1nfvt_u._.js")
R.c("server/chunks/[root-of-the-server]__1a6ba_g._.js")
R.c("server/chunks/node_modules_zod_v4_classic_external_1-pw2v2.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_1hj9e29._.js")
R.c("server/chunks/lib_auth_ts_0ai-jfb._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_products_route_actions_1qlniei.js")
R.m(85145)
module.exports=R.m(85145).exports
